@import url("https://fonts.googleapis.com/css2?family=Saira+Extra+Condensed:wght@100;300;400;600&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Saira Extra Condensed', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ui-loader {
  display: none !important;
}

.go__home {
  position: absolute;
  top: 12px;
  left: 12px;
  z-index: 10;
  cursor: pointer;
}
.go__home .gh_hover {
  display: none;
}
.go__home:hover .gh {
  display: none;
}
.go__home:hover .gh_hover {
  display: block;
}

.contenedor_quiz {
  width: 100vw;
  height: 100vh;
  background-position: center;
  display: flex;
  align-items: center;
  position: relative;
  background-image: url("../images/backgrounds/trivia-bg-desktop.jpg");
}
.contenedor_quiz .quiz__cont {
  max-width: 720px;
  width: 100%;
  margin: 0 auto;
}
.contenedor_quiz .quiz__cont .pregunta {
  width: 100%;
  display: block;
  text-align: center;
}
.contenedor_quiz .quiz__cont .pregunta h4 {
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 5px;
}
.contenedor_quiz .quiz__cont .pregunta h3 {
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 1px;
}
.contenedor_quiz .quiz__cont .pregunta .opciones {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 20px;
  justify-content: center;
}
.contenedor_quiz .quiz__cont .pregunta .opciones .opcion {
  max-width: 300px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  margin: 10px;
  padding: 0;
}
.contenedor_quiz .quiz__cont .pregunta .opciones .opcion p {
  font-size: 22px;
  font-weight: bold;
  color: #000;
  padding: 10px 0;
  width: 100%;
  cursor: pointer;
}
.contenedor_quiz .quiz__cont .p_dos {
  display: none;
}
.contenedor_quiz .quiz__cont .p_tres {
  display: none;
}
.contenedor_quiz .quiz__cont .p_cuatro {
  display: none;
}
.contenedor_quiz .quiz__cont .p_cinco {
  display: none;
}

.incorrecta {
  width: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.5);
  height: 100%;
  z-index: 9000;
  top: 0;
  padding: 20px;
  display: none;
  justify-content: center;
  align-items: center;
}
@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
  .incorrecta .in_cont {
    max-width: 420px;
    width: 100%;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    display: block;
    text-align: center;
    padding: 40px 65px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 6px;
  }
  .incorrecta .in_cont h3 {
    font-size: 22px;
    color: #fff;
    font-weight: bold;
    line-height: 27px;
    margin-bottom: 26px;
  }
  .incorrecta .in_cont .again {
    background-image: linear-gradient(#FEB902, #FEA702);
    color: #000;
    width: 200px;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    padding: 12px 0;
    cursor: pointer;
  }
}

.fin__quiz {
  width: 100vw;
  height: 100vh;
  background-position: 0 center;
  background-size: cover;
  display: none;
  align-items: center;
  justify-content: flex-end;
  padding-right: 5%;
  background-image: url("../images/backgrounds/splash-desktop-A124.jpg");
}
.fin__quiz .textos {
  max-width: 280px;
  width: 100%;
  padding: 20px;
}
.fin__quiz .textos h2 {
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-bottom: 13px;
  text-transform: uppercase;
}
.fin__quiz .textos p {
  font-size: 16px;
  color: #fff;
  line-height: 20px;
  margin-bottom: 15px;
}
.fin__quiz .textos .next_step {
  font-size: 18px;
  font-weight: 600;
  color: #000;
  line-height: 28px;
  padding: 5px 40px;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #FEB902;
}

.cambiar {
  width: 100vw;
  height: 100vh;
  display: none;
  position: absolute;
  top: 0;
  z-index: 999;
  justify-content: center;
  align-items: center;
  background-color: #000;
}
.cambiar .textos {
  width: 100%;
  display: block;
  max-width: 80%;
  margin: 0 auto;
  text-align: center;
}
.cambiar .textos h2 {
  font-size: 22px;
  color: #fff;
  letter-spacing: 1px;
  font-weight: bold;
  margin-top: 20px;
}

@media only screen and (max-width: 720px) {
  .contenedor_quiz .quiz__cont .pregunta .opciones .opcion {
    max-width: inherit;
    width: 40%;
  }
}
